@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		12;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Fluid Styles */
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
/*.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}*/
/* Mobile Layout: 480px and below. */

.container {padding-top: 70px;}/*padding at the top of the page before content*/
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}

/* Header & HERO styles*/
.heroHeader {
}
.logo {
	/*width: 100%;*/
	margin-bottom: 10px;
}


/* Main heading styles*/

.galleryPhoto {text-align: center;}
.galleryCaption {text-align: center;}

/* Footer styles*/
.footer {
	background-color: #469c1f;
}


#footerLeft {margin-top: 35px;}
#footerRight {text-align: center;}


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

.phone {
	float: none;
	margin-bottom: 5px;
}

.fourColSection {
	width: 95%;
	margin-left: 0;
	clear: both;
}

.fourColSection p { margin-left: 5%; margin-left: 5%; line-height: 1.4; }

.fourColSectionCenter {

    /*margin-left: 20%; margin-right: 20%;*/
	/*text-align: center;*/
	/*margin: auto;*/
	margin-left: auto;
	margin-right: auto;

}

.fourColSectionCenterButtons {

    margin-left: 25%; margin-right: 20%;

}

.news {text-align: left;}

.hide_tablet {
display: block;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.container {padding-top: 40px;}
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}


#footerRight {text-align: center;}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.hide_mobile {
	display:block;
}

/*additions phil*/
.grid-1,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-half,
  .grid-full,
  .grid-unit {
    float: left;
    width:96.969696969697%;
    margin:0 1.515151515152% 1em;
  }

  .gallery .grid-unit,
  .grid-half {
    width:46.969696969697%;
    margin: 0 1.515151515152% 1em;
  }

  .grid-flow-opposite{
    float:right
  }

  .phone {
	float: right;
  }

  .fourColSection {
	clear: none;
	width: 30%;
	margin-left: 3%;
	margin-right: 0%;
	display: block;
   }

   
   .galleryPhoto {text-align: left;}
   .galleryCaption {text-align: left;}

   /*.fourColSection p { margin-left: 15%; margin-right: 15%; }*/

   .fourColSectionCenter {

    margin-left: 0%; margin-right: 0%;

   }

   .fourColSectionCenterButtons {

    margin-left: 5%; margin-right: 5%;

}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.container {padding-top: 40px;}
.gridContainer {
	width: 88.5%;
	max-width: 960px;/*1232px;*/ /*set the width of the desktop site*/
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}


/* Footer styles*/
.footer {
	background:url(../../Painters/images/FooterBG.png);
	background-repeat: repeat-x;
}


#footerRight {text-align: left;}



.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.hide_mobile {
	display:block;
}
.hide_tablet {
 display: block;
}
/*phil additions*/
 .grid-1     { width: 13.636363636364%; }
  .grid-2     { width: 30.30303030303%; }
  .grid-3,
  .grid-half  { width: 46.969696969697%; }
  .grid-4     { width: 63.636363636364%; }
  .grid-5     { width: 80.30303030303%; }
  .grid-6,
  .grid-full  { width: 96.969696969697%; }

  .gallery .grid-unit {width: 30.30303030303%;}

 #menu {
	
	margin-top: 0;
	padding-top: 42px;
	background:url(../../Painters/images/Menu-BG.png);
	background-repeat: no-repeat;
	padding-bottom: 40px;/*This displays the shadow background bottom*/

 }

  .phone {
	float: right;
  }

  
  .galleryPhoto {text-align: left;}
  .galleryCaption {text-align: left;}

  .fourColSection {
	width: 23%;
	clear: none;
	margin-left: 2%;
	margin-right: 0%;
	display: block;
  }

  .fourColSectionCenter {

    margin-left: 0%; margin-right: 0%;

   }

   .fourColSectionCenterButtons {

    margin-left: 5%; margin-right: 5%;

}

  

  /*.fourColSection p { margin-left: 0; margin-right: 0; }*/

  


}

/* General styles*/
/*Define your own styles in this stylesheet*/
body{
	
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background:url(../../Painters/images/Bg.jpg);
	background-repeat: repeat-x;
	background-color: #333333;
	color: #ffffff;
}


h1
{
	font-family: poiret-one, sans-serif;
	font-size: 200%;
	font-weight: 300;
}

h2
{
	font-family: poiret-one, sans-serif;
	font-size: 180%;
	font-weight: 300;
}

h3
{
	font-family: poiret-one, sans-serif;
	font-size: 160%;
	font-weight: 300;
}

h4
{
	font-family: poiret-one, sans-serif;
	font-size: 140%;
	font-weight: 300;
}

h5
{
	font-family: poiret-one, sans-serif;
	font-size: 120%;
	font-weight: 300;
}

h6
{
	font-family: poiret-one, sans-serif;
	font-size: 100%;
	font-weight: 300;
}

p{
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 100;
	color: rgba(255,255,255,1.00);
	line-height: 1.8;
}




/* Link styles*/
a {
	color: rgba(140,198,63,0.75);
	text-decoration: none;
}
a:visited {
	color: rgba(140,198,63,0.75);
	text-decoration: none;
}
a:hover {
	color: rgba(140,198,63,1.0);
	text-decoration: underline;
}

#footerSectionOne {
	text-align: justify;
}
#footerSectionTwo {
	text-align: justify;
}




/*Phil Additions below*/
/* Helpers (show-grid puts a background around the divs to show the look)
-------------------------------------------------------------- */
.show-grid div[class*='grid-'] {
  background-color: #eee;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  padding: 0.5em 1em
  margin-bottom: 1em;
  text-align: center;
}

/*Phil Additions below*/
/* Micro Clearfix - http://nicolasgallagher.com/micro-clearfix-hack/
For best results, use your favorite clearfix here.
-------------------------------------------------------------- */
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 (trigger hasLayout) */

/*Phil Additions below*/
.row {
  clear: both;
}


/*used with grid rows*/
.left
{ text-align: left; }

/*compatibility additions*/
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/*Orange*/
.formlink1 { 
	display:block; 
	float:left; 
	background:url(../../Painters/images/formbutton/link1-tail.png) repeat-x left top; 
	color:#fff; 
	text-decoration:none; 
	line-height:1.2em;
	font-size:100%;
}
.formlink1.fright {
	float:right;
}
.formlink1 em { 
	display:block; 
	background:url(../../Painters/images/formbutton/link1-left.png) no-repeat left top;
}
.formlink1 b, .formlink1 strong { 
	display:block; 
	background:url(../../Painters/images/formbutton/link1-right.png) no-repeat right top; 
	padding:4px 12px 6px 12px; 
	font-style:normal;
	color: #fff;
}
.formlink1:hover { 
	text-decoration:underline;
	color: #fff;
}
.formlink1:visited {
	color:#fff;
}


/*Green*/
.formlink2 { 
	display:block; 
	float:left; 
	background:url(../../Painters/images/formbutton2/link1-tail.png) repeat-x left top; 
	color:#fff; 
	text-decoration:none; 
	line-height:1.2em;
	font-size:100%;
}
.formlink2.fright {
	float:right;
}
.formlink2 em { 
	display:block; 
	background:url(../../Painters/images/formbutton2/link1-left.png) no-repeat left top;
}
.formlink2 b { 
	display:block; 
	background:url(../../Painters/images/formbutton2/link1-right.png) no-repeat right top; 
	padding:4px 12px 6px 12px; 
	font-style:normal;
	color: #fff;
}
.formlink2:hover { 
	text-decoration:underline;
	color: #fff;
}
.formlink2:visited {
	color:#fff;
}

/*Orange white background*/
.formlink3 { 
	display:block; 
	float:left; 
	background:url(../../Painters/images/formbutton3/link1-tail.png) repeat-x left top; 
	color:#fff; 
	text-decoration:none; 
	line-height:1.2em;
	font-size:100%;
}
.formlink3.fright {
	float:right;
}
.formlink3 em { 
	display:block; 
	background:url(../../Painters/images/formbutton3/link1-left.png) no-repeat left top;
}
.formlink3 b, .formlink3 strong { 
	display:block; 
	background:url(../../Painters/images/formbutton3/link1-right.png) no-repeat right top; 
	padding:4px 12px 6px 12px; 
	font-style:normal;
	color: #fff;
}
.formlink3:hover { 
	text-decoration:underline;
	color: #fff;
}
.formlink3:visited {
	color:#fff;
}


.green-tick li
{
	background-image: url('../../Painters/images/arrow-green.gif');
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 20px;
	background-position: 0 .4em;
}

.indent15
{
	margin-left: 15px;
}

.footer h3 a {color: #ffffff;}

a.newsLink{
	 color:#15a9d3;
	 text-decoration:none;
	 font-size: 85%;
	 font-weight: 300;
}

a.newsLink:hover {
	text-decoration:underline;
}

.greenButton
{
	width: 215px;
	height: 52px;
	background-image: url('../../Painters/images/home/Green-Button.png');
	background-repeat: no-repeat;
}

.greenButton h3 {text-align:center;}

.orangeButton
{
	width: 215px;
	height: 52px;
	background-image: url('../../Painters/images/home/Orange-Button.png');
	background-repeat: no-repeat;
}

.newsDate
{
	font-size: 70%;
	color: #a65600;
}

.hidden {
 display: none;
}

.extra-wrap { 
	overflow:hidden;
	}



.galleryCaption {padding-bottom: 10px; font-size: 70%;}


/*facebook page*/
.fbPost
{
	/*font: 70% Verdana, Arial, Helvetica, sans-serif;*/
	margin-bottom: 10px;
}
.fbComment/*a comment within a post*/
{
	/*font: 90% Verdana, Arial, Helvetica, sans-serif;*/
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 30px;
	color: #676464;
	background-color: #edeff4;
	padding: 5px;
	min-height: 50px;
}

.fbDate/*a date of entry*/
{
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
	margin-left: 60px;
	color: #676464;
}

.fbPicture/*a picture within a post*/
{
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 60px;
}

.fbName/*user name*/
{
	/*font: 90% Verdana, Arial, Helvetica, sans-serif;*/
	color: #00174c;
}

.wallIcon/*applies to all icons 16px*/
{
	vertical-align: middle; 
	margin-right: 10px;
}

.fbMessage
{
	margin-left: 60px;
}

.fbSmallComment
{
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #676464;
}

.fbProfileImage {
	float: left;
	margin-right: 8px;
	overflow: hidden;
}

/*WARNING if images are uneven height or width and are bigger than the thumb-image need to add 100% width or 100% height to the thumb image*/
#content-gallery { float: left; width: 100%; padding-right: 0; padding-left:0;}/* Responsive Change - width from 200px to 190px;*/
a.thumb { width: 160px; height: 214px; margin: 0 10px 10px 0; float: left; display: block; background: #fff; border: 1px solid #acd0e6; text-align: center; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; color: #898989; text-decoration: none;}
a.thumb span.thumb-image { height: 140px; width: 140px; display: block; text-align: center; margin: 9px auto 0 auto; overflow: hidden;}/* Responsive Change - width from 200px to 190px;*/
a.thumb span.thumb-title { font-size: 13px; display: block; text-align: center; padding: 2px 0 0 0; overflow: hidden; width: 140px; margin: 0 auto; }
a.thumb:hover, a.thumb:focus { background: #eff5fa; border-color: #d8eaf9; color: #2d8fd7; outline: none; }
a.thumb:active { background: #eff5fa; border-color: #eff5fa; color: #2d8fd7; }


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.borderGreenBox
{
	border:1px solid; 
	border-radius:15px; 
	border-color: #ed1c24;
	-moz-border-radius:15px;
	-khtml-border-radius: 15px; /* for old Konqueror browsers */
	background:#ffffff;
	padding: 20px 20px;
}

.borderGreenBox h2, .borderGreenBox h4, .borderGreenBox p{
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	color: #383336;
	line-height: 125%;
}